body {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size:100.1%; /*** Don't change this setting. Make all other
font-sizes in % (preferred) or ems ***/
	color:#000000;
	}

h1 {
	font-family:helvetica, arial, verdana, sans-serif;
	margin:0.6em 0em 0.6em 0em;
	text-align:left;
	font-size:1.5em;									/* absolute (px, px) or relative (%, em) */
	line-height:1.2em;
	font-weight:normal;
	color:#009899;
	}
h2 {
	margin:0.6em 0em 0.6em 0em;
	padding:0px;
	text-align:left;
	color:#0066cc;
	font-size:10pt;										/* absolute (px, px) or relative (%, em) */
	line-height:1.2em;
	font-weight:bold;
	font-style:normal;
	}
h3 {
	margin:0em;
	padding:0.6em 0em 0.4em 0em;
	color:#666666;
	text-align:left;
	font-size:9pt;									/* absolute (px, px) or relative (%, em) */
	line-height:1.4em;
	font-weight:bold;
	}
h4 {												/* Section headings */
	margin:0em;
	padding:0.8em 0em 0.8em 0em;
	color:#666666;
	text-align:left;
	font-size:9pt;									
	line-height:1.4em;
	font-weight:bold;
	}	
p {
	font-size: 9pt;
	line-height: 1.3em;
	padding:0.2em 0em 0.4em 0em;
	margin:0px;
	}
blockquote{ 
	font-size: 9pt;
	line-height: 1.3em;
	padding:0.2em 0em 0.4em 0em;
}
span.green{
	color:#006666;
	}
span.red{
	color:#cc3333;
	}
span.pyellowbold{
	color:#ffcc00;
	font-weight: bold;
	}
span.p {
	font-size: 0.7em;
	line-height: 1.6em;
	}
p.clear {
	clear:both;
	height:0px;
	}
strong, b {
	font-weight: bold;
	}
i{
	font-style:italic;
	}
	
a{
color:#0066cc; 
text-decoration:none;
} 
a:link, a:visited {}
a:active, a:hover {text-decoration:underline;}

a.navsub-on{ 
	font-weight:bold;
	color:#cc3333;
	}
a.navsub-on:link, a.navsub-on:visited{text-decoration:none;}
a.navsub-on:hover, a.navsub-on:active{text-decoration:none;}


a.linknavsub2-off{ 
	color:#333333;
	padding:1px 0px 0px 0px;
	margin:0px 4px 0px 4px;
	font-size:12px;
	}
a.linknavsub2-off:link, a.linknavsub2-off:visited{}
a.linknavsub2-off:hover, a.linknavsub2-off:active{color:#000000; padding:1px 4px 0px 4px; margin:0px 0px 0px 0px; border:0px; background:#FFCC00;}

a.linknavsub2-on{ 
	color:#000000;
	padding:1px 4px 0px 4px;
	margin:0px 0px 0px 0px;
	font-size:12px;
	border:0px;
	background:#FFCC00;
	}
a.linknavsub2-on:link, a.linknavsub2-on:visited{}
a.linknavsub2-on:hover, a.linknavsub2-on:active{background:#FFCC00; text-decoration:none;}

a.footerlink{
	padding:0px 8px 0px 8px;
	color:#666666; 
	font-size:8pt; 
	text-decoration:none;
	border-bottom:0px;
	border-right:1px solid #666666;
	}
a.footerlink:link, a.footerlink:visited{}
a.footerlink:hover, a.footerlink:active{background:none; text-decoration:underline;}

a.headerlink{
	padding:2px 4px 2px 4px;
	color:#000000; 
	font-size:8pt; 
	text-decoration:none;
	border-bottom:0px;
	}
a.headerlink:link, a.headerlink:visited{}
a.headerlink:hover, a.headerlink:active{background:none; text-decoration:underline;}


li {
	font-size:9pt;
	line-height: 1.1em;
	padding:0em 0em 0.3em 0em;
	}
li.navmain {
	line-height:1em;
	margin:0px;
	padding:0px;
	}
li.navmain-on {
	line-height:1em;
	margin:0px;
	padding:0px;
	color:#0066cc;
	}

ul {
	margin:1em 0em 2em 0em;
	list-style-type:disc;
	list-style-position:outside;
	}
ul.newsarchive {
	list-style-type:none;
	list-style-position:inside;
	margin:0.2em 0em 0.2em 2px;
	padding:0px;
	}
ul.communityarchive {
	list-style-image:url("/images/icon-star.gif");
	list-style-position:outside;
	margin:0.2em 0em 0.2em 2px;
	padding:0px;
	}
ul.resourcesarchive {
	list-style-image:url("/images/icon-arrow-grey.gif");
	list-style-position:outside;
	margin:0.2em 0em 0.2em 2px;
	padding:0px;
	}
ul.resourcesarchive li{
	padding:0em 0em 0.5em 0em;
	}
ul.recommended-reading-archive {
	list-style-image:url("/images/icon-arrow-grey.gif");
	list-style-position:inside;
	margin:0.2em 0em 0.2em 2px;
	padding:0px;
	}	
ul.recommended-reading-archive li{
	padding:0em 0em 0.5em 0em;
	}
ul.navtopic {
	list-style-image:url("/images/icon-arrow-red-bggrey.gif");
	list-style-position:outside;
	margin:0.2em 0em 0.2em 25px;
	padding:0px;
	}
ul.navtopic li{
	float:left;
	width:175px;
	padding-right:7px;
	}

td {font-size:9pt;}

hr {
	margin: 0px; /* fixes xhtml N6 bug where the hr sits to the left*/
	color: #cccccc; /* for ie */
	background-color: #cccccc; /* for everyone else */
	height:1px;
	border:0px;
	}
hr.footer {
	color: #cc0000; /* for ie */
	background-color: #cc0000; /* for everyone else */
	height: 5px;
	margin-bottom:2px;
	margin-top:2px;
	}
	
input {
	font-family:arial, verdana, helvetica, sans-serif;
	background-color:#ffffff;
	color:#333333;
	margin:0px 0px 2px 0px;
	border:1px solid #999999;
	font-size:9pt;
	}
input.search {
	border:1px solid #ffcc33;
	}
label {
	font-family:arial, verdana, helvetica, sans-serif;
	font-size:12px;
	width:65px;
	float:left;
	}
label.long {
	width:300px;
	float:left;
	}
label.med {
	width:150px;
	float:left;
	}
select, option {
	margin:0px 0px 2px 0px;
	font-size:10px; 
	}
select.large, option.large {					
	margin:4px 0px 2px 0px;
	font-size:14px;
	}	
input:focus {background-color:#ffffcc;}
	
img {
	border:0;
	}
img.floatleft {
	float:left;
	margin-right:5px;
	}
img.imgcatintro{
	width:380px;
	float:right;
	margin:6px 0px 0px 10px;
	}
img.imgcasethumb{
	margin:0px;
	}
img.imgnewsthumb{
	margin:10px 0px 20px 10px;
	float:right;
	width:120;
	}
img.icon{
	margin-right:2px;
	}	
	

.noprint{}
.print{display:none;}

div,p{margin:0}

.italics-test, .italics-test-side {
font-style: italic; 
text-align: justify; 
}


/*CUSTOM LAYOOUT STYLES*/


 .resourcetype{				
  float:left;
  width:140px;
  padding:0px 2px 0px 2px;
  margin:0px 4px 0px 0px;
  color:#ffffff;
  background:#333333;
  font-size:0.7em;										/* absolute (px, px) or relative (%, em) */
  line-height:1.4em;
  font-weight:bold;
  font-style:normal;
  }
 .newsdate{				
  float:left;
  width:60px;
  padding:0px 2px 0px 2px;
  margin:0px 4px 0px 0px;
  color:#ffffff;
  background:#333333;
  font-size:0.7em;										/* absolute (px, px) or relative (%, em) */
  line-height:1.4em;
  font-weight:bold;
  font-style:normal;
  }
.pollcont{
	color:#000000; 
	text-decoration:none;
	display:block;
	background:#ffffff;
	padding:2px 3px 2px 3px;
	margin:8px 0px 2px 0px;
	width:100%;
	border-bottom:0px;
	}
.pollcont h3{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#000000;
	}

/* New */
/* tag cloud */

.tag-cloud {
    margin: 0;
    width: auto;
    font-size: 15px;
    line-height: 1.5em;
}

.tag-cloud .tag {
    display: inline;
    float: none;
    margin: 0 5px 0 0;
    padding: 0;
}

.tag-weight-10  { font-size: 0.85em; }
.tag-weight-10  { font-size: 0.9em; }
.tag-weight-9  { font-size: 0.95em; }
.tag-weight-8  { font-size: 1em; }
.tag-weight-7 { font-size: 1.125em; }
.tag-weight-6  { font-size: 1.25em; }
.tag-weight-5  { font-size: 1.375em; }
.tag-weight-4  { font-size: 1.5em; }
.tag-weight-3  { font-size: 1.625em; }
.tag-weight-2  { font-size: 1.75em; }
.tag-weight-1  { font-size: 1.75em; }

/* New */
/* live search */

	#livesearch
	  { 
	  margin:0px;
	  width:300px; 
	  }
	#txt1
	  { 
	  margin:0px;
	  } 


/***
The following fixes prevent justified italic text
from destroying the layout in IE/win. The problem
is that those properties together make IE force the
container wider, which in this type of floated layout
causes a float drop.
Pre-IE6 gets "width: 100%" and "overflow: hidden",
while IE6 gets "width: auto" and "overflow: visible,
which is the default, but explicitly stating it seems
to keep IE6 happy. IE6 also needs to see the
"height: 1%" to give it some kind of box dimension.
Browser coddling we call it. Finally, Bruno Fassino
found that "word-wrap: break-word;" disarranged the
justified text in IE5.5 and 6, so it is defaulted to
"normal" for this text.
If you don't need justified and italicized text then
forget all these fixes.
Although, ClevaTreva adds, I have seen some odd
behavior with normal justified text in IE, so
this may be worth remembering.
***/

/* \*/
* html .italics-test, * html .italics-test-side {
overflow: hidden;
width: 100%;
o\verflow: visible;
w\idth: auto;
he\ight: 1px;
word-wrap: normal;
}
/* */


/* NAVIGATION MENU */

.nav-menu {
width:875;
font-size:11px;
position:relative;
z-index:100;
margin-left:18px;
}
.nav-menu a:hover{
text-decoration:none;
}
/* remove all the bullets, borders and padding from the default list styling */
.nav-menu ul {
padding:0;
margin:0;
border:0;
list-style-type:none;
}
.nav-menu ul ul {
width:125px;   /* add 1px if want borderline-right */
}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.nav-menu li {
float:left;
width:125px;
position:relative;
margin-top:0px;
}
/* style the links for the top level */
.nav-menu a, .nav-menu a:visited {
	display:block;
	height:40px;
	width:125px; 
	text-decoration:none;
  	background-image:url("/images/bg-navmainbtn.gif");
  	background-repeat:no-repeat;
  	background-position:top left;
	color:#ffffff;
	font-family:arial, helvetica, sans-serif;
	font-size:12px;
	line-height:40px;
	text-align:center;
	}

/* a hack so that IE5.5 faulty box model is corrected */
* html .nav-menu a, * html .nav-menu a:visited {
width:126px;
w\idth:125px;
}

/* style the second level background */
.nav-menu ul ul a.drop, .nav-menu ul ul a.drop:visited {
background:#333333;
color:#ffffff;
text-decoration:none;
}

/* style the second level hover */
.nav-menu ul ul a.drop:hover{
background:#333333;
color:#cc0000;
text-decoration:none;
}
.nav-menu ul ul :hover > a.drop {
background:#333333;
color:#0099cc;
text-decoration:none;
}

/* style the third level background */
.nav-menu ul ul ul a, .nav-menu ul ul ul a:visited {
background:#333333;
}
/* style the third level hover */
.menu ul ul ul a:hover {
background:#333333;
text-decoration:none;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.nav-menu ul ul {
visibility:hidden;
position:absolute;
height:0;
top:40px;
left:0;
width:125px;
}
/* another hack for IE5.5 */
* html .nav-menu ul ul {
top:39px;
t\op:40px;
}

/* position the third level flyout menu */
.nav-menu ul ul ul{
left:126px; 
top:0;
width:126px;
}
/* position the third level flyout menu for a left flyout */
.nav-menu ul ul ul.left {
left:-126px;
}

/* style the table so that it takes no ppart in the layout - required for IE to work */
.nav-menu table {position:absolute; top:0; left:0;}

/* style the second level links */
.nav-menu ul ul a, .nav-menu ul ul a:visited {
	width:125px;
	height:auto;
	line-height:1.2em;
	background:#333333;
	font:11px;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
	vertical-align:top;
	padding:4px 0px 4px 4px;
	border-top:1px solid #666666;
	margin:0px;
/* yet another hack for IE5.5 */
}
* html .nav-menu ul ul a{
width:126px;
w\idth:125px;
}
/* style the top level hover */
.nav-menu a:hover, .nav-menu ul ul a:hover{
color:#0099cc;
}
.nav-menu :hover > a, .nav-menu ul ul :hover > a {
color:#0099cc; 
}
/* make the second level visible when hover on first level list OR link */
.nav-menu ul li:hover ul,
.nav-menu ul a:hover ul{
visibility:visible;
}
/* keep the third level hidden when you hover on first level list OR link */
.nav-menu ul :hover ul ul{
visibility:hidden;
}

/* make the third level visible when you hover over second level list OR link */
.nav-menu ul :hover ul :hover ul{ 
visibility:visible;
}

/* END NAVIGATION MENU */

/*
playback timings (ms):
  captures_list: 223.203
  exclusion.robots: 0.159
  exclusion.robots.policy: 0.146
  RedisCDXSource: 3.155
  esindex: 0.012
  LoadShardBlock: 186.639 (3)
  PetaboxLoader3.datanode: 76.149 (4)
  CDXLines.iter: 29.236 (3)
  load_resource: 76.735
  PetaboxLoader3.resolve: 43.027
*/